<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{feb98f2c-f29f-4594-81cb-ff4590731ffd}">
		<property name="name">
			<value>Intro</value>
		</property>
		<relationship name="folder">
			<destination>{4c2b55ce-ad1a-42f5-9221-87d5b5a06424}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{ecc721c6-c4fc-4c10-984e-04924ba299a1}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{ecc721c6-c4fc-4c10-984e-04924ba299a1}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Yes</value>
			<value>No</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
